{#
{% if error %}
    {% block erreur_login %}  
        {% include "CrowdRiseBundle:Security:loginAcceuil.html.twig" %}
            errr
    {% endblock  %}
   

 


{% else %}
#}
{% block erreur_login %}  
   {# {% include "CrowdRiseBundle:Security:loginAcceuil.html.twig" %} #}
    
{% endblock  %}

{% block fos_user_login %}


    <form action="{{ path("fos_user_security_check") }}" method="post">
        <input type="hidden" name="_csrf_token" value="{{ csrf_token }}" />
        {% block UserNameOrEmail %}
            <div class="row">
                <div class="form-group">
                    <div class="col-md-12">
                        <label for="username">{{ "Adresse e-mail ou Nom d'utilisateur"|trans({}, 'FOSUserBundle') }}</label>
                        <input type="text" class="form-control input-lg" id="username" name="_username" value="{{ last_username }}" required="required" />
                    </div>
                </div>
            </div>
        {% endblock %}
        {% block Password %}
            <div class="row">
                <div class="form-group">
                    <div class="col-md-12">
                        <a class="pull-right" id="headerRecover" href="#">(Lost Password?)</a>
                        <label for="password">{{ 'Mot de passe :'|trans({}, 'FOSUserBundle') }}</label>
                        <input type="password" class="form-control input-lg" id="password" name="_password" required="required" />
                    </div>
                </div>
            </div>

        {% endblock %}


        {% block RememberMe %}
            <div class="row">
                <div class="col-md-6">
                    <span class="remember-box checkbox">
                        <input type="checkbox" id="remember_me" name="_remember_me" value="on" />
                        <label for="remember_me">{{ 'Garder ma session active'|trans({}, 'FOSUserBundle') }}</label>
                    </span>
                </div>
                {% block loginButton %}
                    <div class="col-md-6">
                        <input type="submit" id="_submit" name="_submit" class="btn btn-primary pull-right push-bottom" data-loading-text="Loading..." value="{{ 'connexion'|trans({}, 'FOSUserBundle') }}" />
                    </div>
                {% endblock %}
            </div>   
        {% endblock %}
    </form>
{% endblock %}
